#!/usr/bin/env tclsh
# English translations for PureData
# $Id: nederlands.tcl,v 1.1.2.1 2007-10-05 23:14:58 matju Exp $

### Menus

say file "Bestand"
  say new_file "Nieuw Bestand"
  say open_file "Open Bestand"
  say server_prefs "Server Voorkeuren..."
  say client_prefs "Client Voorkeuren..."
  say pdrc_editor ".pdrc Bewerken"
  say ddrc_editor ".ddrc Bewerken"
  say send_message "Zend Boodschap..."
  say paths "Paden..."
  say close "Sluiten"
  say save "Opslaan"
  say save_as "Opslaan Als..."
  say print "Afdrukken..."
  say abort_server "Server Afsluiten"
  say quit "Sluiten"
  
  say canvasnew_file "Nieuw Bestand"
  say canvasopen_file "Open Bestand..."
  say canvassave "Opslaan"
  say canvassave_as "Opslaan Als..."
  say clientpdrc_editor ".pdrc Editor"
  say clientddrc_editor ".ddrc Editor"
  say canvasclose "Venster Sluiten"
  say canvasquit "Sluiten"

say edit "Bewerken"
  say undo "Ongedaan Maken"
  say redo "Bewerking Herdoen"
  say cut "Knippen"
  say copy "Kopieren"
  say paste "Plakken"
  say duplicate "Dupliceren"
  say select_all "Alles Selecteren"
  say text_editor "Text Editor..."
  say font "Lettertype"
  say tidy_up "Opkuisen"
  say edit_mode "Edit modus"
  say editmodeswitch "Edit/Run modus"
  
  say canvascut "Knip"
  say canvascopy "Kopiëer"
  say canvasundo "Maak Ongedaan"
  say canvasredo "Bewerking Opnieuw"
  say canvaspaste "Plak"
  say canvasduplicate "Dupliceer"
  say canvasselect_all "Selecteer Alles"
  say canvaseditmodeswitch "Edit/Run modus"

say view "Beeld"
  say reload "Herlaad"
  say redraw "Herteken"
  
  say canvasreload "Herlaad"
  say canvasredraw "Herteken"

say find "Zoek"
  say find_again "Zoek Opnieuw"
  say find_last_error "Zoek Laatste Fout"
  say string "Zoek String"
say canvasfind "Zoek"
  say canvasfind_again "Zoek Opnieuw"

# contents of Put menu is Phase 5C
say put "Plaats"
  say Object "Object"
  say Message "Boodschap"
  say Number "Nummer"
  say Symbol "Symbool"
  say Comment "Commentaar"
  say Graph "Graph"
  say Bang "Bang"
  say Toggle "Toggle"
  say Number2 "Nummer2"
  say Vslider "Verticale Schuifregelaar"
  say Hslider "Horizontale Schuifregelaar"
  say Vradio "Verticale Radio"
  say Hradio "Horizontale Radio"
  say Canvas "Canvas"
  say Array "Array"
  
  say canvasobject "Object"
  say canvasmessage "Boodschap"
  say canvasnumber "Nummer"
  say canvassymbol "Symbool"
  say canvascomment "Commentaar"
  say canvasbang "Bang"
  say canvastoggle "Toggle"
  say canvasnumber2 "Nummer2"
  say canvasvslider "Verticale Schuifregelaar"
  say canvashslider "Horizontale Schuifregelaar"
  say canvasvradio "Verticale Radio"
  say canvashradio "Horizontale Radio"
  say canvascanvas "Canvas"
  say canvasarray "Array"

say media "Media"
  say audio_on "Audio AAN"
  say audio_off "Audio UIT"
  say test_audio_and_midi "Test Audio en MIDI"
  say load_meter "Belasting Meter"
  
  say canvasaudio_on "Audio AAN"
  say canvasaudio_off "Audio UIT"
  say clienttest_audio_and_midi "Test Audio en MIDI"
  say canvasload_meter "Belasting Meter"

say window "Venster"

say help "Hulp"
  say about "Over..."
  say pure_documentation "Pure Documentatie..."
  say class_browser "Class Browser..."
  
  say canvasabout "Over..."

say properties "Eigenschappen"
say open "Open"
say documentation "Documentatie..."

### for key binding editor
say general "Algemeen"
say audio_Instellingen "Audio Instellingen"
say midi_Instellingen "Midi Instellingen"
say latency_meter "Vertraging Meter"
say Pdwindow "Pd venster"

say canvaspdwindow "Pd venster"
say canvaslatency_meter "Vertraging Meter"
say clientaudio_Instellingen "Audio Istellingen"
say clientmidi_Instellingen "Midi Instellingen"

### for Properties Dialog (phase 5B)
say_category IEM
say w "breedte(px)"
say h "hoogte(px)"
say hold "houd tijd(ms)"
say break "breek tijd(ms)"
say min "minimum waarde"
say max "maximum waarde"
say is_log "modus"
say linear "lineair"
say logarithmic "logarithmisch"
say isa "init"
say n "aantal keuzen"
say steady "gelijkmatigheid"
say steady_no  "verspring bij klik"
say steady_yes "blijf staan bij klik"
say snd "zend-symbool"
say rcv "ontvang-symbool"
say lab "etiket"
say ldx "etiket x afstand"
say ldy "etiket y afstand"
say fstyle "Lettertype"
say fs "letter grootte"
say bcol "achtergrond kleur"
say fcol "voorgrond kleur"
say lcol "etiket kleur"
say yes "ja"
say no "nee"
say courier "courier (typewriter)"
say helvetica "helvetica (sansserif)"
say times "times (serif)"
say coords "graph on parent"

say_category GAtomProperties
say width "breedte"
say lo "ondergrens"
say hi "bovengrens"
say label "etiket"
say wherelabel "toon etiket aan"
say symto "zend symbool"
say symfrom "ontvang symbool"

say_category GraphProperties
say x1   "x van"
say x2   "x tot"
say xpix "scherm breedte"
say y2   "y van"
say y1   "y tot"
say ypix "scherm hoogte"

say_category CanvasProperties
#say xscale "X units/px"
#say yscale "Y units/px"
say gop "graph on parent"
say xmargin "xmarge"
say ymargin "ymarge"
say height "hoogte"
say_category ArrayProperties
say name "naam"
say n    "grootte"
say xfrom "x omvang van"
say xto "x omvang tot"
say yfrom "y omvang van"
say yto "y omvang tot"


say_category MainWindow
say in "in"
say out "uit"
say audio "Audio"
say meters "Meters"
say io_errors "IO Foutmeldingen"

### phase 2

say_category Other
say_namespace summary {
  say_category IEMGUI
  say bng    "Bang Box"
  say tgl    "Toggle Box"
  say nbx    "Nummer Box (IEM)"
  say hsl    "Schuifregelaar (Horizontaal)"
  say vsl    "Schuifregelaar (Verticaal)"
  say hradio "Keuze Box (Horizontaal)"
  say vradio "Keuze Box (Verticaal)"
  say cnv    "Canvas (IEM)"
  say dropper "Drag-and-Drop Box"
  say vu     "Vumeter"

  say_category GLUE
  say bang "stuur een bang boodschap uit"
  say float "een nummer opslaan en opvragen"
  say symbol "een symbool opslaan en opvragen"
  say int "een geheel getal opslaan en opvragen"
  say send "stuur een boodschap naar benoemd object"
  say receive "ontvang verzonden boodschappen"
  say select "geef bang bij overeenkomstige nummers of symbolen"
  say route "leid boodschappen om volgens eerste element"
  say pack "maak samengestelde boodschappen"
  say unpack "splits samengestelde boodschappen"
  say trigger "sequentie en conversie van boodschappen"
  say spigot "onderbreekbare verbinding"
  say moses "een nummer-stroom splitsen"
  say until "lus mechanisme"
  say print "druk boodschap af"
  say makefilename "maak een symbool met een variabel teken"
  say change "verwijder herhalingen uit een nummer-stroom"
  say swap "twee nummers omwisselen"
  say value "gedeelde waarde"

  say_category TIME
  say delay "stuur een boodschap na een vertraging"
  say metro "stuur een periodieke bang"
  say line "stuur een reeks lineair gerangschikte nummers"
  say timer "meet tijdsintervallen"
  say cputime "meet CPU tijd"
  say realtime "meet echte tijd"
  say pipe "dynamisch aanpasbare vertraging"

  say_category MATH
  say + "plus"
  say - "min"
  say * "vermenigvuldig"
  say {/ div} "delen"
  say {% mod} "rest na deling"
  say pow "machtsverheffing"
  say == "is gelijk aan?"
  say != "verschillend van?"
  say > "is groter dan?"
  say < "is kleiner dan?"
  say >= "is groter dan of gelijk aan?"
  say <= "is kleiner dan of gelijk aan?"
  say &  "bitsgewijze conjunctie (and)"
  say |  "bitsgewijze disjunctie (or)"
  say && "logische conjunctie (and)"
  say || "logische disjunctie (or)"
  say mtof "MIDI naar Hertz"
  say ftom "Hertz naar MIDI"
  say powtodb "Watt naar dB"
  say dbtopow "dB naar Watt"
  say rmstodb "Volt naar dB"
  say dbtorms "dB naar Volt"
  say {sin cos tan atan atan2 sqrt} "driehoeksmeting"
  say log "Euler logaritme"
  say exp "Euler exponentieel"
  say abs "absolute waarde"
  say random "toeval"
  say max "bovengrens waarde"
  say min "ondergrens waarde"
  say clip "houd een getal binnen een bereik"

  say_category MIDI
  say {notein ctlin pgmin bendin touchin polytouchin midiin sysexin} "MIDI ingang"
  say {noteout ctlout pgmout bendout touchout polytouchout midiout}  "MIDI uitgang"
  say makenote "plan een uitgestelde \"note off\" boodschap voor elke note-on"
  say stripnote "verwijder \"note off\" boodschappen"

  say_category TABLES
  say tabread "lees een nummer uit een tabel"
  say tabread4 "lees een nummer uit een tabel, met 4 punts interpolatie"
  say tabwrite "schrijf een nummer in een tabel"
  say soundfiler "lees en schrijf tabellen van en naar bestanden"

  say_category MISC
  say loadbang "bang bij laden"
  say serial "seriele apparaatcontrole enkel voor NT"
  say netsend "stuur boodschappen over het internet"
  say netreceive "ontvang boodschappen over het internet"
  say qlist "boodschap sequencer"
  say textfile "bestand naar boodschap omzetter"
  say openpanel "\"Open\" dialoogvenster"
  say savepanel "\"Save as\" dialoogvenster"
  say bag "verzameling nummers"
  say poly "polyphonische stemtoewijzing"
  say {key keyup} "numerieke waarden van toetsen"
  say keyname "symbolische naam van toetsen"

  say_category "AUDIO WISKUNDE"
  foreach word {+ - * /} {say $word~ "[say $word] (for signals)"}
  say max~ "supremum van signalen"
  say min~  "infimum van signalen"
  say clip~ "beperk signaal tussen twee begrensingen"
  say q8_rsqrt~ "goedkope reciprocal vierkantswortel (let op -- 8 bits!)"
  say q8_sqrt~ "goedkope vierkantswortel (let op -- 8 bits!)"
  say wrap~ "wraparound (fractional part, sort of)"
  say fft~ "complex forward discrete Fourier transform"
  say ifft~ "complex inverse discrete Fourier transform"
  say rfft~ "real forward discrete Fourier transform"
  say rifft~ "real inverse discrete Fourier transform"
  say framp~ "output a ramp for each block"
  foreach word {mtof ftom rmstodb dbtorms rmstopow powtorms} {
    say $word~ "[say $word] (for signals)"
  }
}

### phase 3

say_namespace summary {
  say_category "AUDIO LIJM"
  say dac~ "audio uitgang"
  say adc~ "audio ingang"
  say sig~ "zet nummers om naar audiosignaal"
  say line~ "genereer audio helling"
  say vline~ "deluxe line~"
  say threshold~  "detecteer audio grens"
  say snapshot~ "neem staal van signaal (converteer terug naar nummer)"
  say vsnapshot~ "deluxe snapshot~"
  say bang~ "stuur een bang boodschap na elke DSP blok"
  say samplerate~ "geef de sample rate"
  say send~ "niet-locale signaal verbinding met uitwaaiering"
  say receive~ "ontvang signaal van send~"
  say throw~ "voeg toe aan een summing bus"
  say catch~ "definieer en lees van een summing bus"
  say block~ "specifieer blok grootte en overlapping"
  say switch~ "schakel DSP berekeningen aan een uit"
  say readsf~ "speel een geluidsbestand af van schijf"
  say writesf~ "neem geluid op naar schijf"

  say_category "AUDIO OSCILLATOREN AND TABELLEN"
  say phasor~ "zaagtand oscillator"
  say {cos~ osc~} "cosinus oscillator"
  say tabwrite~ "schrijf naar een tabel"
  say tabplay~ "speel af van een tabel (niet-transponerend)"
  say tabread~ "niet-interpolerend lezen van tabel"
  say tabread4~ "4 punts interpolerend lezen van tabel"
  say tabosc4~ "golfvormtabel oscillator"
  say tabsend~ "schijf een blok continu naar een tabel"
  say tabreceive~ "lees een blok continu van een tabel"

  say_category "AUDIO FILTERS"
  say vcf~ "voltage controlled filter"
  say noise~ "witte ruis generator"
  say env~ "envelope follower"
  say hip~ "hoog doorlaat filter"
  say lop~ "laag doorlaat filter"
  say bp~ "band doorlaat filter"
  say biquad~ "rauwe filter"
  say samphold~ "sample and hold eenheid"
  say print~ "druk een of meer \"blokken\" af"
  say rpole~ "raw real-valued one-pole filter"
  say rzero~ "raw real-valued one-zero filter"
  say rzero_rev~ "[say rzero~] (time-reversed)"
  say cpole~ "[say rpole~] (complex-valued)"
  say czero~ "[say rzero~] (complex-valued)"
  say czero_rev~ "[say rzero_rev~] (complex-valued)"

  say_category "AUDIO VERTRAGING"
  say delwrite~ "schrijf naar vertragingslijn"
  say delread~ "lees van vertragingslijn"
  say vd~ "lees van een vertragingslijn met een variabele tijd"

  say_category "SUBVENSTERS"
  say pd "definieer een subvenster"
  say table "reeks nummers in een subvenster"
  say inlet "voeg een ingang toe aan een subvenster"
  say outlet "voeg een uitgang toe aan een subvenster"
  say  inlet~  "[say inlet] (voor signaal)"
  say outlet~ "[say outlet] (voor signaal)"

  say_category "DATA TEMPLATES"
  say struct "definieer een datastructuur"
  say {drawcurve filledcurve} "teken een curve"
  say {drawpolygon filledpolygon} "teken een veelhoek"
  say plot "teken een array veld"
  say drawnumber "druk een numerieke waarde af"

  say_category "DATA BEREIKEN"
  say pointer "wijs naar een object dat bij een template hoort"
  say get "numerieke velden lezen"
  say set "numerieke velden schrijven"
  say element "een array element lezen"
  say getsize "de grootte van een array opvragen"
  say setsize "de grootte van een array wijzigen"
  say append "een element aan een lijst toevoegen"
  say sublist "een pointer in een lijst krijgen die een element is van een andere scalar"
  say scalar "teken een scalar op parent"
  
  say_category "OBSOLETE"
  say scope~ "(use tabwrite~ now)"
  say namecanvas "" ;# what was this anyway?
  say template "(use struct now)"
}

# phase 4 (pdrc & ddrc)

say section_audio "Audio"
  say -r "sample rate"
  say -audioindev "audio in apparaten"
  say -audiooutdev "audio out apparaten"
  say -inchannels "aantal audio-in kanalen (per apparaat, bijvoorbeeld \"2\" of \"16,8\")"
  say -outchannels "aantal audio-uit kanalen (idem)"
  say -audiobuf "specifieer grootte van audio buffer in msec"
  say -blocksize "specifieer audio IN/UIT blok grootte in sample frames"
  say -sleepgrain "specifieer het aantal milliseconden slaap wanneer inactief"
  say -nodac "onderdruk audio uitgang"
  say -noadc "onderdruk audio ingang"
  say audio_api_choice "Audio API"
    say default "default"
    say -alsa "gebruik ALSA audio API"
    say -jack "gebruik JACK audio API"
    say -mmio "gebruik MMIO audio API (default voor Windows)"
    say -portaudio "gebruik ASIO audio stuurprogramma (via Portaudio)"
    say -oss "gebruik OSS audio API"
  say -32bit "sta 32 bit OSS audio toe (voor RME Hammerfall)"
  say {} "default"

say section_midi "MIDI"
  say -nomidiin "onderdruk MIDI ingang"
  say -nomidiout "onderdruk MIDI uitgang"
  say -midiindev  "midi in apparatenlijst; bijvb., \"1,3\" voor eerste en derde"
  say -midioutdev "midi uit apparatenlijst, (idem)"

say section_externals "Externals"
  say -path     "zoek-pad voor bestanden"
  say -helppath "zoek-pad voor help bestanden"
  say -lib      "laad objecten bibliotheek"

say section_gui "Goe-wie"
  say -nogui "start zonder grafische interface (opgelet)"
  say -guicmd "gebruik een andere grafische interface (bijvb., rsh)"
  say -console "console terug scroll lijnen (0 = schakel console uit)"
  say -look "ikonen knoppenbalk"
  say -statusbar "activeer statusbalk"
  say -font "specifieer lettertekengrootte"

say section_other "Andere"
  say -open "open bestand bij opstarten"
  say -verbose "extra informatie afdrukken vij opstarten en het zoeken naar bestanden"
  say -d "debug niveau"
  say -noloadbang "desactiveer \[loadbang\]"
  say -send "stuur een boodschap (nadat de patches geladen zijn)"
  say -listdev "geef lijst weer van audio en midi apparaten bij opstarten"
  say -realtime "gebruik realtime prioriteit (vereist root-privileges)"

say section_paths "Paden"

# phase 4B: ddrc (keyword names not finalized!)

say section_color "kleuren"
 say canvas_color "canvas"
  say canvasbgedit "canvas achtergrond (edit modus)"
  say canvasbgrun "canvas achtergrond (run modus)"
 say object_color "object"
  say viewframe1 "objectbox kleur"
  say viewframe2 "objectbox kleur"
  say viewframe3 "objectbox kleur"
  say viewframe4 "objectbox geselecteerd kleur"
  say viewbg "object achtergrond"
  say viewfg "object voorgrond"
  say commentbg "comment achtergrond"
  say commentfg "comment voorgrond"
  say commentframe1 "commentaar frame"
  say commentframe2 "commentaar frame"
  say commentframe3 "commentaar frame"
  say viewselectframe "geselecteerde box"
 say wire_color "draad"
  say wirefg "draad kleur"
  say wirefg2 "draad geselecteerd"
  say wiredspfg "dsp draad kleur"
  say futurewiredash "nieuwe (stippelijn) draad"
 say others_color "andere"
  say boxinletfg "inlet kleur"
  say boxoutletfg "outlet kleur"
  say selrectrect "selectie box"
say keys "toetsen"
say others "andere"
say canvashairstate "Activeer crosshair"
say canvashairsnap "Crosshair spring naar object"
say canvasstatusbar "Activeer statusbalk"
say canvasbuttonbar "Activeer knoppenbalk"
say wirewirearrow "Draad Pijl"
say viewtooltip "ToolTip"
say canvasinsert_object "Voeg object in"
say canvaschain_object "Ketting object"
say canvasclear_wires "Wis draden"
say canvasauto_wire "Verwijder object"
say subpatcherize "Subpatcherizeer"
say keynav "toetsenbord navigatie"
say key_nav_up "omhoog"
say key_nav_up_shift "voeg toe aan selectie"
say key_nav_down "omlaag"
say key_nav_down_shift "voeg toe aan selectie"
say key_nav_right "rechts"
say key_nav_right_shift "voeg toe aan selectie"
say key_nav_left "links"
say key_nav_left_shift "voeg toe aan selectie"
say key_nav_ioselect "selecteer in/outlets"

# phase 5A

say cannot "Kan niet"
say cancel "Annuleer"
say apply  "Pas Toe"
say ok     "Akkoord"
say popup_open "Open"
say popup_insert "Invoegen"
say popup_properties "Eigenschappen"
say popup_clear_wires "Wis draden"
say popup_auto_wire "Verwijder object (autowire)"
say popup_help "Help"
say popup_remove_from_path "Verwijder object uit pad"
say popup_delete_from_path "Wis object uit pad"
say popup_help "Hulp"
say filter "Filter: "
say do_what_i_mean "Do What I Mean"
say ask_cool "Dit zou een leuke functie zijn he ?"
say reset "Reset"
say filter "Filter: "
say how_many_object_classes "%d of %d object classes"
say do_what_i_mean "Doe wat ik bedoel"
say save_changes? "Wijzigingen opslaan?"
say reset "Herstel"
say Courier "Courier (monospaced)"
say Helvetica "Helvetica (sansserif)"
say Times "Times (serif)"
say add "Voeg toe"
say up "Opwaarts"
say down "Neerwaarts"
say remove "Verwijder"
say lib_add    "Voeg de naam die u ingaf toe aan de lijst"
say lib_up     "Verwissel volgorde met vorige bibliotheek"
say lib_down   "Verwissel volgorde met volgende bibliotheek"
say lib_remove "verwijder bibliotheek geselecteerd in de lijst"
say dir_add    "voeg een map toe door middel van een dialoogvenster"
say dir_up     "verwissel volgorde met vorige map"
say dir_down   "verwissel volgorde met volgende map"
say dir_remove "verwijder map geselecteerd in de lijst"
say client_class_tree "Client Class Tree"
say clipboard_view "Kladblok Weergave"
say history_view   "Geschiedenis Weergave"
say command_history_view "Geschiedenis Commando's"
say event_history_view "Geschiedenis Gebeurtenissen"

# during/after piksel:

say auto_apply "Automatisch-Toepassen"
say font_preview "Voorsmaak:"
say font_preview_2 "ABCDEFGHIJKLMNOPQRSTUVWXYZ\nabcdefghijklmnopqrstuvwxyz\n0123456789"
say font_style "Stijl:"
say font_bold "Vet"
say font_italic "Schuingedrukt"
say font_family "Naam:"
say font_size "Lettertekengrootte"
say damn "Miljaar!"
say console_clear "Console Leegmaken"
say horizontal "Horizontaal"
say vertical "Vertikaal"
say language "Taal"

# 2007:

say no_matches "(geen overeenkomsten)"
say preset "preset"
say canvasgrid "Grid kleur"
say grid_size "Grid grootte"
say gridstate "Activeer achtergrond grid"
say snap_grid "Verspring volgens grid eenheden"
say viewfont "lettertype voor objecten"
say consolefont "lettertype voor console"
say keyboarddialogfont "lettertype voor virtueel toetsenbord"
say keyboard_view "Virtueel toetsenbord"
say log_height "Log Hoogte"
